Redmine - Feature #31735

Select the language on login
2019-07-15 19:46 - Olivier Reyre

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Because in my team there is people from France and people from England
It would be very helpful if on the login step, the user can choose his language or if pre-configured, the language could be loaded

History

#1 - 2019-09-03 09:12 - Olivier Reyre

- Status changed from New to Resolved

| have made a mistake,

| have a redmine server installed in my office, in the login configuration, i didn't see that we could choose the language
The checkbox "force to the default language" was checked

So the feature is already available, perfect !

Thank you

#2 - 2019-09-03 09:14 - Marius BALTEANU

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for your feedback.

2025-05-01 1/1



http://www.tcpdf.org

